.bg_01{
    background-color: rgba(41, 128, 185,.5);
}

.bg_02{
    background-color: rgb(214, 220, 221)
}

.bg_03{
    background-color: #40739e;
}

.bg_boyzone
{
    background-color: #2d98da;
}

.text_bg03
{
    color: #40739e;
}

.bg_neo{
    background-color: #7f8c8d;
    color : white;
}

.bg_pro{
    background-color: #3498db;
    color : white;
}
.bg_obs{
    background-color: #e74c3c;
    color : white;
}
.bg_fin{
    background-color: #27ae60;
    color : white;
}

.bg_dev{
    background-color: #e67e22;
    color : white;
}

.bg_banner{
    background-image: url('img/fondo01.jpg');
}







#floatingBarsG{
    position:relative;
    width:56px;
    height:70px;
}
.blockG{
    position:absolute;
    background-color:#8e94ba;
    width:9px;
    height:22px;
    border-radius:8px 8px 0 0;
    transform:scale(0.4);
    animation-name:fadeG;
    animation-duration:0.8800000000000001s;
    animation-iteration-count:infinite;
    animation-direction:linear;
}
#rotateG_01{
    left:0;
    top:25px;
    animation-delay:0.33s;
    transform:rotate(-90deg);
}
#rotateG_02{
    left:7px;top:9px;
    animation-delay:0.44000000000000006s;
    transform:rotate(-45deg);
}
 #rotateG_03{
    left:23px;
    top:3px;
    animation-delay:0.55s;
    transform:rotate(0deg);
 }
#rotateG_04{
    right:7px;top:9px;
    animation-delay:0.66s;
    transform:rotate(45deg);
}
#rotateG_05{
    right:0;
    top:25px;
    animation-delay:0.7700000000000001s;
    transform:rotate(90deg);
}
#rotateG_06{
    right:7px;
    bottom:6px;
    animation-delay:0.8800000000000001s;
    transform:rotate(135deg);
}
#rotateG_07{
    bottom:0;
    left:23px;
    animation-delay:0.99s;
    transform:rotate(180deg);
}
#rotateG_08{
    left:7px;
    bottom:6px;
    animation-delay:1.1s;
    transform:rotate(-135deg);
}
@keyframes fadeG{
    0%{
        background-color:#30335e
    }
    100%{
        background-color:#8e94ba
    }
}
